# only ash, and as sh
O CONFIG_FEATURE_SH_IS_NONE
X CONFIG_FEATURE_SH_IS_ASH
O CONFIG_HUSH
O CONFIG_LASH
O CONFIG_MSH

# no shadow on embedded
O CONFIG_FEATURE_SHADOWPASSWDS

O CONFIG_TELNET
O CONFIG_TELNETD

O CONFIG_FEATURE_UDHCP_SYSLOG
